#re_ayuda{
    z-index:1000;
    display:none;
    position:absolute;
   width:40%;
   height:100%;
    margin: 1% 5% 5% 7%;
    background-color: rgba(30,56,53,0.85);
    animation: ayuda 0.5s 0.2s forwards;
    visibility: hidden;
    opacity: 0;
}
.cerrarayu{
    width:25px;
    height:25px;
    border:none;
    border-radius:20px;
   font-weight:bolder;
    background:red;
    font-size:20px;
    color:white;
}
.btn__ayuda{
    margin:0px 10px 10px 10px;
	background: url(../imagenes/botones/informacion.png) no-repeat;
	background-size: 50px 50px;
	border: none;
	min-width: 50px;
	min-height: 50px;
	margin-top:  0px;
	color: white;
	text-decoration: none; 
}
.btn__ayuda:hover{
    margin:0px 10px 10px 10px;
	background: url(../imagenes/botones/informacion.png)no-repeat;
	background-size: 50px 50px;
}
.btn__terminos{
    margin:0px 10px 10px 10px;
	background: url(../imagenes/botones/terminos.png) no-repeat;
	background-size: 50px 50px;
	border: none;
	min-width: 50px;
	min-height: 50px;
	margin-top:  0px;
	color: white;
	text-decoration: none; 
}
.btn__terminos:hover{
    margin:0px 10px 10px 10px;
	background: url(../imagenes/botones/terminos.png)no-repeat;
	background-size: 50px 50px;
}
.btn__manual{
    margin:0px 10px 10px 10px;
	background: url(../imagenes/botones/manual.png) no-repeat;
	background-size: 50px 50px;
	border: none;
	min-width: 50px;
	min-height: 50px;
	margin-top:  0px;
	color: white;
	text-decoration: none; 
}
.btn__manual:hover{
    margin:0px 10px 10px 10px;
	background: url(../imagenes/botones/manualsom.png)no-repeat;
	background-size: 50px 50px;
}
.psiqm{
    position:absolute;
    float:left;
    margin:15px 0px 15px 120px;

    
}
@media screen and (max-width: 800px){
    #re_ayuda{
    z-index:1000;
    display:none;
    position:absolute;
   width:350px;
   height:600px;
    margin: 1% 1% 1% 1%;
    background-color:  rgba(30,56,53,0.85)f;
    animation: ayuda 0.5s 0.2s forwards;
    visibility: hidden;
    opacity: 0;
}
}

@keyframes ayuda {
	100%{
		visibility: visible;
		opacity: 1;
	}
}